Description

The tests include subscribing to time correlated GOOSE not used for ping-pong. The DUT is required to subscribe to 5*32 data = 160
data.

Since there is no benefit in subscribing to 160 different data, this is to propose to refer to the same dataset by each of the five GoCB.
Then only 32 different GOOSE inputs are needed, as all the five GOOSE messages will publish the same data. There is no other
effect to the performance to be awaited if 160 different GOOSE inputs are updated compared to updating five times the same 32
GOOSE inputs.

As not all devices provide hundreds of GOOSE inputs, this will free a couple of resources.

History

#1 - 07/28/2023 03:14 AM - Richard Schimmel

The device under test only need to subscribe to one element per dataset/GoCB. In total only 7 elements need to be subscribed: 1 normal, 1 large
and 5 time-correlated.

#2 - 08/08/2023 09:20 AM - IEC 61850 TPWG
- Due date set to 09/19/2023

#3 - 09/05/2023 08:08 AM - IEC 61850 TPWG
- Due date changed from 09/19/2023 to 10/03/2023

#4 - 10/03/2023 08:07 AM - IEC 61850 TPWG
- Due date changed from 10/03/2023 to 10/17/2023

#5 - 10/31/2023 08:31 AM - IEC 61850 TPWG
- Due date changed from 10/17/2023 to 11/14/2023

#6 - 11/14/2023 08:34 AM - IEC 61850 TPWG
- Due date changed from 11/14/2023 to 11/28/2023

#7 - 11/28/2023 08:09 AM - IEC 61850 TPWG
- Due date changed from 11/28/2023 to 12/12/2023

- Status changed from New to In Progress

Richard to propose change to clarify wording.
#8 - 12/12/2023 08:14 AM - IEC 61850 TPWG
- Due date changed from 12/12/2023 to 01/09/2024

#9 - 12/19/2023 07:34 AM - Richard Schimmel

- File Solution to redmine 6489 GOOSE performance resource.docx added

Added solution with clarification (no technical change)

#10 - 01/09/2024 02:46 AM - Michael Haecker

| agree to modify the introduction sentences of clauses 4.1.2 and 4.1.3 to "The DUT will subscribe to at least one element from each of the following

GOOSE:"

BTW, typo in the proposed solution. The headline of clause 4.1.3 goes "not used for ping-pong".

#11 - 01/09/2024 08:39 AM - IEC 61850 TPWG
- Due date changed from 01/09/2024 to 01/23/2024

title of 4.1.3 needs to be clarified. Richard to update attachment.

#12 - 01/23/2024 04:51 AM - Richard Schimmel
- File Solution to redmine 6489 GOOSE performance resource (23Jan2024).docx added

Fixed the 4.1.3 Title "“not* used for ping-pong"

#13 - 01/23/2024 08:05 AM - IEC 61850 TPWG
- Status changed from In Progress to Resolved
- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

Files
Solution to redmine 6489 GOOSE performance resource.docx 21.4KB 12/19/2023 Richard Schimmel
Solution to redmine 6489 GOOSE performance resource (23Jan2024) 28&xKB 01/23/2024 Richard Schimmel
